CHWB(1)

NAME
chwb - change window borders

SYNOPSIS
chwb [-c color] [-s size] wid [...]

DESCRIPTION
chwb changes the border size or color of the window wid.

-c color
    Set border color of wid to color. Colors should be passed as numerical values (see strtoul(3)) in RGB format.

-s size
    Set border width of wid to size.

ENVIRONMENT
chwb acts on the X display specified by the DISPLAY variable.

EXAMPLES
Set the border color to 128 red, 100 green, 204 blue:
    $ chwb -c 0x8064cc

SEE ALSO
strtoul(3)